<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::table('airlines')
            ->where('IATA_code', 'CM')
            ->where('ICAO_code', 'CMP')
            ->update(['logo' => 'CM_1.png']);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        DB::table('airlines')
            ->where('IATA_code', 'CM')
            ->where('ICAO_code', 'CMP')
            ->update(['logo' => 'CM.png']);
    }
};
